<div 
	class="carousel-simple-slideshow-container">
	<div 
		class="carousel-simple-fade">
		<div 
			class="carousel-simple-numbertext">{{currentIndex+1}} / {{slides.length}}</div>
		<img 
			class="carousel-simple-img" 
			src="{{slide.image}}" 
			alt="{{slide.image}}">
		<div
			class="carousel-simple-text" 
			ng-hide="isSelected()"
		    ng-bind-html="slide.caption | wbunsafe">
		</div>
		<div
			class="carousel-simple-text" 
			ui-tinymce="{
				selector : 'div.tinymce',
				theme : 'inlite',
				plugins : 'directionality contextmenu table link paste image imagetools hr textpattern autolink textcolor colorpicker ',
				insert_toolbar : 'quickimage quicktable',
				selection_toolbar : 'bold italic | quicklink h1 h2 h3 blockquote | ltr rtl | forecolor',
				insert_button_items: 'image link | inserttable | hr',
				inline : true,
				paste_data_images : true,
				branding: false,
				imagetools_toolbar: 'rotateleft rotateright | flipv fliph | editimage imageoptions'
			}"
			ng-model="slide.caption"
			ng-show="isSelected()"
			flex>
		</div>
		<div class="carousel-simple-dots">
			<span data-ng-repeat="slide in wbModel.slides" 
				data-ng-class="{
					'carousel-simple-dot': true, 
					'carousel-simple-active': currentIndex === $index 
				}" 
				data-ng-click="showSlide($index)">
			</span> 
		</div>
	</div>
	<a class="carousel-simple-prev" data-ng-click="plusSlides(-1)">&#10094;</a> 
	<a class="carousel-simple-next"	data-ng-click="plusSlides(1)">&#10095;</a>
</div>